/*GEN*/
	body {

	}

	.corpo {
		background-color: #e9e9e9;
	}
	
	.brand {
		color:white;
	}

/*NAV*/
	.navi .contain ul li.is-current:before, .navi .contain ul li:hover:before {
	  border-top: 2px solid white;
	}
	#logged_drp {
		border-bottom: 3px solid white;
		border-left: 0px solid white;
		/*background: rgba(88, 21, 21, 0.85);*/
	}
	.navi {
		background-color: transparent;
		box-shadow: none;
		-webkit-transition: background-color 0.8s ease;
		-o-transition: background-color 0.8s ease;
		transition: background-color 0.8s ease;
	}
	.navi_back {
		background-color: rgba(82, 82, 82, 0.82) !important;
	}
	.darkv .navi {
		background-color: transparent;
		box-shadow: none;
	}
	.darkv .navi .contain ul li {
	    border-right: none;
	}
	nav.navi a {
	    color: white;
	}
	nav .nav_link:hover a {
	    color: white;
	}
	nav.navi .contain ul li, nav.navi .contain ul {
	    border-color: transparent;
	}
	nav.navi .contain ul li, nav.navi .contain ul {
	    border-color: transparent;
	}
	nav.navi .main_search {
	    background-color: rgba(255, 255, 255, 0.12);
	    border-radius: 2px;
	}
	nav.navi .main_search i {
	    color: rgba(255, 255, 255, 0.37);
	}
	nav.navi .main_search input {
	    opacity: 1;
	    background-color: rgba(255, 255, 255, 0);
	}
	nav.navi .main_search input {
	    opacity: 1;
	    background-color: rgba(255, 255, 255, 0);
	}
	nav.navi .lg_active {
		background-color: transparent;
	}
	nav.navi .main_search i {
		color: rgba(255, 255, 255, 0.37);
	}
	nav.navi .main_search input:focus {
		color: white;
	}

	nav.nav_whitc .main_search input:focus, nav.nav_whitc a {
		color: black;
	}
	nav.navi .main_search input {
		opacity: 1;
		background-color: rgba(255, 255, 255, 0);
	}
	nav.navi .main_search {
		background-color: rgba(255, 255, 255, 0.12);
		border-radius: 2px;
	}
	/*SEARCH*/
		nav.navi input.nav_search::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		  color: #dedede;
		  text-align: center;
		}
		nav.navi input.nav_search::-moz-placeholder { /* Firefox 19+ */
		  color: #dedede;
		  text-align: center;
		}
		nav.navi input.nav_search:-ms-input-placeholder { /* IE 10+ */
		  color: #dedede;
		  text-align: center;
		}
		nav.navi input.nav_search:-moz-placeholder { /* Firefox 18- */
		  color: #dedede;
		  text-align: center;
		}

		nav.navi input.nav_search:focus::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		  text-align: left;
		}
		nav.navi input.nav_search:focus::-moz-placeholder { /* Firefox 19+ */
		  text-align: left;
		}
		nav.navi input.nav_search:focus:-ms-input-placeholder { /* IE 10+ */
		  text-align: left;
		}
		nav.navi input.nav_search:focus:-moz-placeholder { /* Firefox 18- */
		  text-align: left;
		}

/*BANNER*/
	.homebanner {
		width: 100%;
		position: relative;
		overflow: hidden;
		height: 480px;
		background: black;
		margin-top: -30px;
	}

	.homebanner ul {
		padding: 0;
		white-space: nowrap;
		overflow: hidden;
		width: 100%;
		list-style-type: none;
	}

	.homebanner ul li {
		position: relative;
	    height: 480px;
	    display: inline-block;
	    width: 100%;
	    margin-left: 0;
	    -webkit-transition: margin-left 1.1s cubic-bezier(0.25,0.1,0.25,1);
	    -o-transition: margin-left 1.1s cubic-bezier(0.25,0.1,0.25,1);
	    transition: margin-left 1.1s cubic-bezier(0.25,0.1,0.25,1);
	}

	.homebanner div + a {
		text-decoration: none;
		position: absolute;
		color: white;
		top: 30%;
		/*left: 20%;*/
		left: 100px;
		/*transform: translate(5%, -50%);*/
		/*transform: translate(-50%, -50%);*/
		width: calc(100% - 200px);
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}
	.homebanner img {
		width: 100%;
	    opacity: 0.8;
	    position: fixed;
	}
	.homebanner div {
		display: block;
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-size: cover;
		/*opacity: 0.8;*/
		opacity: 0;
		-webkit-transition: opacity 0.3s ease-out .5s;
		-o-transition: opacity 0.3s ease-out .5s;
		transition: opacity 0.3s ease-out .5s;
		box-shadow: inset 0px -22px 38px -10px #323232;
	}
	.homebanner a span {
		font-size: 20px;
		color: #f8b601;
		font-weight: 500;
		margin-left: 5px;
		text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.37);
	}
	.homebanner a label {
		font-size: 39px;
		font-weight: 600;
		display: block;
		letter-spacing: -1px;
	}

	.homebanner2 {
		height: 400px;
		position: relative;
	}
	.homebanner2 div {
		height: 100%;
		background-attachment: fixed;
		background-position: top center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.homebanner2 a {
		text-decoration: none;
		color: white;
	    font-size: 40px;
	    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	    position: absolute;
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%);
	}

	.hban_dirs {
		text-decoration: none;
	    position: absolute;
	    color: white;
	    top: 48%;
	    left: 104px;
	    /* text-transform: uppercase; */
	    /*transform: translate(5%, -50%);*/
	    font-weight: 500;
	    letter-spacing: -1px;
	    font-size: 16px;
	}

	.hban_dirs a {
		color: #f8b601;
		text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.37);
		padding: 5px 16px 7px 11px;
		border-right: 1px solid #f8b601;
		font-size: 18px;
	}
	.hban_dirs a:first-of-type {
		padding-left: 0;
	}
	.hban_dirs a:last-of-type {
		border-right: none;
	}

/*MENU BAR*/
	.h_menu_bar {
		margin: 20px 25px;
		background-color: #fbfbfb;
		text-align: center;
		border-radius: 1px;
		box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.3);
	}
	.darkv .h_menu_bar {
		/*background-color: #282829;*/
		background-color: #46464f;
		box-shadow: 0px 1px 3px 1px rgba(0,0,0,0.35);
	}

	.h_menu_bar ul {
		padding: 0;
		margin: 0;
		font-size: 0;
		display: inline-block;
		list-style: none;
	}
	.h_menu_bar ul li {
		display: inline-block;
		white-space: nowrap;
	}
	.h_menu_bar ul li a {
		font-size: 18px;
		display: block;
		text-decoration: none;
		color: #a5a5a5;
		padding: 10px 15px;
		font-weight: 500;
		text-transform: uppercase;
		letter-spacing: -1px;
		-webkit-transition: color 0.125s ease;
		-o-transition: color 0.125s ease;
		transition: color 0.125s ease;
	}
	.h_menu_bar ul li a:hover {
		color: #f8b601;
	}

/*SECTIONS*/
	.h_section section {
		margin-bottom: 60px;
	}

	.h_section section h4 {
		margin: 15px;
		font-size: 27px;
	}

	.h_title {
		display: inline-block;
		width: calc(100% / 5);
		vertical-align: top;
		text-align: center;
		padding: 0 20px;
	}

	.h_title a {
		display: block;
		text-decoration: none;
		color: inherit;
		padding: 10px 0;
		border-radius: 3px;
		box-shadow: 0px 0px 0px 0px #d8d8d8;
		
	}
	.darkv .h_title a {
		box-shadow: 0px 0px 0px 0px #292929;
	}

	.h_title a label, .h_title a span {
		display: block;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.h_title a img {
		height: 170px;
		margin-bottom: 10px;
	}

	.h_title a:hover {
		background-color: silver;
		box-shadow: 0px 0px 0px 6px #d8d8d8;
		background-color: #d8d8d8;
		-webkit-transition: box-shadow 0.2s ease;
		-o-transition: box-shadow 0.2s ease;
		transition: box-shadow 0.2s ease;
	}
	.darkv .h_title a:hover {
		box-shadow: 0px 0px 0px 6px #292929;
		background-color: #292929;
	}

	.h_more {
		text-transform: uppercase;
		text-decoration: none;
		font-weight: 600;
		color: #a2a2a2;
		letter-spacing: 0.5px;
		font-size: 13px;
		margin: 15px;
	}
	.h_more:hover {
		text-decoration: none;
		color: silver;
		cursor: pointer;
	}

	.h_section {
		/*margin: 20px;*/
		position: relative;
		background: #e9e9e9;
		box-shadow: 0px 6px 9px rgba(0,0,0,0.5);
		padding-top: 20px;
	}
	.darkv .h_section {
		background: #323232;
	}

	.section_content {

	}

/*NEWS*/
	.h_play_b {
		position: absolute;
		left: 50%;
		-webkit-transform: translate(-50%, 0%);
		transform: translate(-50%, 0%);
		top: 50%;
		border: 3px solid white;
		border-radius: 50%;
		padding: 16px 11px;
		margin-top: -15px;
		margin-left: -20px;
		background-color: rgba(0, 0, 0, 0.35);
		-webkit-transition: all 0.12s ease-out;
		-o-transition: all 0.12s ease-out;
		transition: all 0.12s ease-out;
		opacity: 0;
		transform: scale(0.5);
		z-index: 10;
	}
	.tri_play {
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 8px 8px 8px 20px;
		border-color: transparent transparent transparent white;
		left: 6px;
		    position: relative;
	}
	.h_play_b:hover {
		background-color: #1E94C1;
		border-color:#1E94C1;
	}
	.news_block a:hover .h_play_b {
		opacity: 1;
		transform: scale(1);
	}

	.news_block {
		display: inline-block;
		width: calc((100% / 2) - 5px);
		height: calc(500px / 2);
		overflow: hidden;
		vertical-align: top;
		position: relative;
		float: left;
		margin: 0 5px 0 0;
		margin-bottom: 5px;
		box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5)
	}
	.darkv .news_block {
		box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.87);
	}

	.news_block:first-of-type {
		height: 505px;
		padding-left: 5px;
	}
	.news_sec:after {
		content:"";
		display: block;
		clear: both;
	}
	.news_block a {
		display: block;
		position: relative;
		text-decoration: none;
		color: white;
		background: black;
		height: 100%;
		/*border: 2px solid black;*/
		overflow: hidden;
		background: rgba(80, 167, 159, 0.69);
	}
	.news_block a img {
		opacity: 0.8;
		filter: grayscale(100%);
		filter: sepia(50%);
		width: auto;
		height: auto;
		min-width: 100%;
		min-height: 100%;
	}
	.news_block a img + label {
		position: absolute;
	    bottom: 45px;
	    font-size: 20px;
	    /* text-shadow: 1px 1px 1px rgba(0,0,0,0.5); */
	    width: 100%;
	    overflow: hidden;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	    /*color: #6b6b6b;*/
	    color: #6ebac1;
	    padding: 2px 10px;
	    /*background-color: #ececec;*/
	    background-color: rgba(0, 0, 0, 0.52);
	    border-top: 1px solid #5b656d;
	}
	.darkv .news_block a img + label {
		color: #a5a5a5;
		/*background-color: #212121;*/
		background-color: rgba(33, 33, 33, 0.26);
	}

	.news_block a img + label + span {
		position: absolute;
	    bottom: 0px;
	    width: calc(100% - 75px);
	    height: 50px;
	    /* text-shadow: 1px 1px 1px rgba(0,0,0,0.5); */
	    padding: 2px 10px;
	    font-weight: 600;
	    /*color: #9e9e9e;*/
	    color: #adbbbb;
	    /*background-color: #ececec;*/
	    background-color: rgba(0, 0, 0, 0.52);
	}
	.darkv .news_block a img + label + span {
		/*background-color: #212121;*/
		background-color: rgba(33, 33, 33, 0.26);
	}

	.news_block a img + label + span + span {
	    position: absolute;
        bottom: 0px;
        right: 0;
        width: 75px;
        text-align: center;
        /*color: #4c4419;*/
        color: #F2F2F2;
        font-weight: 500;
        height: 50px;
        /*background-color: #ececec;*/
        background-color: rgba(0, 0, 0, 0.52);
	}
	.darkv .news_block a img + label + span + span {
		color: #757367;
		/*background-color: #212121;*/
		background-color: rgba(33, 33, 33, 0.26);
	}

/*SCORES*/
	.latest_scores {
		height: 505px;
		background-color: #3c3c3c;
		display: inline-block;
		/*width: 300px;*/
		vertical-align: top;
		overflow-y: auto;

		width: calc((100% / 2) - 5px);
	}
	.latest_scores h3 {
		color: #d8d8d8;
		font-size: 20px;
		text-align: center;
		font-weight: 400;
	}

	.with_side {
		width: calc(100% - 305px);
		display: inline-block;
	}

	.latest_scores h4 {
		color: white;	
	}

/*MEDIA*/
	.media_sec {

	}
	.media_sec:after {
		content: "";
		display: block;
		clear: both;
	}
	.media_block {
		display: inline-block;
		/*border: 1px solid black;*/
		width: calc((100% / 3) - 10px);
		height: 160px;
		padding: 5px 10px;
		margin: 3px;
		vertical-align: top;
		margin-bottom: 11px;
		box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
		position: relative;
		overflow: hidden;
	}
	.media_block img {
		position: absolute;
		left: 0;
		top: 0;
		/*width: 100%;*/
		min-width: 100%;
		min-height: 100%;
	}
	.media_block:hover img {
		opacity: 0.8;
	}
	.media_block a:nth-of-type(1) {
		display: block;
	    text-decoration: none;
	    font-size: 20px;
	    color: white;
	    font-weight: 500;
	    /* min-height: 60px; */
	    margin-bottom: 10px;
	    position: relative;
	    text-align: center;
	    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	}
	.media_block a:nth-of-type(1):hover {
		color: rgba(255, 255, 255, 0.8);
	}
	.media_block a:nth-of-type(2) {
		display: block;
		position: absolute;
		bottom: 0;
		width: calc(100% - 80px);
		color: white;
		font-weight: 500;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.media_block span {
		position: absolute;
		display: inline-block;
		right: 3px;
		bottom: 0;
		color: white;
	}

/*TOP*/
	.h_block_top {
		position: relative;
	    display: inline-block;
	    width: calc((100% / 4) - 10px);
	    height: 178px;
	    margin: 4px 5px;
	    vertical-align: top;
	    overflow: hidden;
	    background-color: #505026;
	    font-size: 0;
	    text-shadow: 1px 1px 1px black;
	}
	.h_block_top:hover {
		background-color:black;
	}
	.h_block_top img {
		position: absolute;
	    min-width: 100%;
	    opacity: 0.8;
	    min-height: 100%;
	}
	.h_block_top span {
		display: inline-block;
	    color: #e4e4e4;
	    font-size: 33px;
	    position: relative;
	    font-weight: 600;
	    width: 50px;
	    vertical-align: top;
	    text-align: center;
	    padding: 5px 0;
	    border-right: 1px solid silver;
	}
	.h_block_top label {
		display: inline-block;
	    width: calc(100% - 50px);
	    position: relative;
	}
	.h_block_top a {
		font-size: 20px;
	    color: white;
	    padding: 5px 0 0 7px;
	    overflow: hidden;
	    font-weight: 600;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	    width: 100%;
	    display: inline-block;
	    text-transform: uppercase;
	    letter-spacing: -1px;
	}
	.h_block_top a:hover {

	}
	.h_block_top b {
		display: block;
		color: #f3f3f3;
		position: relative;
		font-size: 15px;
		padding: 0 0 0 7px;
	}

	#top_mub {
		padding-bottom: 30px;
	}

/*SCROLL*/
	.h_s0 {
		margin-top: 0;
		opacity: 1;
		-webkit-transition: margin-top 0.3s ease-out, opacity 0.4s ease-out;
		-o-transition: margin-top 0.3s ease-out, opacity 0.4s ease-out;
		transition: margin-top 0.3s ease-out, opacity 0.4s ease-out;
	}
	.h_s1 {
		margin-top: 20px;
		opacity: 0;

	}

/*SCORES*/
	.scor {
		position: relative;
	}
	.scor:hover {
		background-color: #2f2f2f;
	}
	.scor:hover a {
		color: gold;
	}
	.inn_scor {
		margin: 0px 20px;
	    padding: 10px 0;
	    border-bottom: 1px solid #4c4c4c;
	    border-top: 1px solid #292727;
	}
	.scor:first-of-type .inn_scor {
		border-top:none;
	}
	.scor .scor_rate {
		color: white;
	    display: inline-block;
	    float: left;
	    padding: 2px 3px;
	    font-size: 15px;
	    font-weight: 600;
	    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	    border-radius: 2px;
	    margin-right: 10px;
	}
	.scor a {
		text-decoration: none;
		color: white;
		font-size: 15px;
		text-transform: uppercase;
		font-weight: 500;
		display: block;
	}
	.scor label {
		color: silver;
		font-weight: 400;
	}
	.scor span {
		color: silver;
		float: right;
	}

/*FOOTER*/
	.hfoot {
		background-color: #32495a;
		color: #809db3;
		position: fixed;
		bottom: 0;
		width: 100%;
		height: 209px;
		padding: 20px;
		text-align: center;
	}

	.hfoot a {
		text-decoration: none;
		color: #809db3;
	}

	.hfoot label {
		display: block;
		font-size: 20px;
		text-transform: uppercase;
		font-weight: 500;
		padding-top: 20px;
		letter-spacing: -1px;
	}

	.hfoot span {
		border: 1px solid #809db3;
		display: block;
		margin: 33px 50px 24px 50px;
		font-size: 16px;
		text-transform: uppercase;
	}
	.hfoot span a, .hfoot span div {
		padding: 10px 20px;
		display: block;
	}
	.hfoot span a:hover, .hfoot .col-md-4:nth-of-type(2) span div:hover {
		background-color: #435f73;
		cursor: pointer;
	}

	.hfoot .col-md-4:nth-of-type(2) {
		border-right: 1px solid #435f73;
		border-left: 1px solid #435f73;
	}

/*QUERIES*/
	@media (max-width: 1050px) {
		.h_block_top {
			width: calc((100% / 3) - 10px);
		}
	}

	@media (max-width: 830px) {
		.latest_scores {
			width: 100%;
		}
		.with_side {
			width: 100%;
		}

		.section_content .h_title:nth-of-type(5) {
			display: none;
		}
		.h_title {
			width: calc(100% / 4);
		}

		.h_block_top {
			height: 150px;
		}

		.homebanner div + a, .hban_dirs {
			left: 75px;
		}
	}

	@media (max-width: 660px) {
		.section_content .h_title:nth-of-type(4) {
			display: none;
		}
		.h_title {
			width: calc(100% / 3);
		}

		.h_block_top {
			width: calc((100% / 2) - 10px);
		}

		.homebanner div + a, .hban_dirs {
			left: 50px;
		}
	}

	@media (max-width: 570px) {
		.h_section section:first-of-type {
			display: none;
		}

		.h_block_top {
			margin-left: 0;
			height: 130px;
		}

		.homebanner div + a, .hban_dirs {
			left: 20px;
		}

		.homebanner2 a {
			text-align: center;
		}
	}

	@media (max-width: 490px) {
		.h_title {
			margin: 0;
		}
	}

	@media (max-width: 400px) {
		.h_title {
			margin: 0;
		}
		.h_section section {
			overflow: hidden;
		}
	}